[Wine] Re: Ubuntu doesn't Wine to update

dimesio wineforum-user at winehq.org
Sun Feb 12 21:59:45 CST 2012

Aerosol wrote:
> Hello. When trying to update Wine, I get a "Requires installation of untrusted packages" error, with "wine1.3 wine1.3-gecko" listed under details. What have I done now?

Packages are created by the distros. Ask on the Ubuntu forum.

More information about the wine-users mailing list